Межсайтовый скриптинг в IlohaMail

Дата публикации:
18.04.2005
Дата изменения:
24.03.2009
Всего просмотров:
1076
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IlohaMail 0.8.x
IlohaMail 0.7.x
Уязвимые версии: IlohaMail 0.8.14-rc2

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение и получить доступ к потенциально важным данным других пользователей.

Уязвимость существует из-за некорректной обработки HTML кода в теле письма в сценарии 'read_message.php'. Удаленный пользователь может создать специальным образом e-mail сообщение и выполнить произвольный HTML сценарий в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: blog.ilohamail.org

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
24.03.2009
Изменена секция "Решение"

Ссылки: ilohamail: XSS security bugs

или введите имя

CAPTCHA